/* Style Sheet for WineFerret */

* {font-size: 10pt; font-family: verdana, arial, helvetica, sans-serif}
h1 {font-size: 150%; 
	text-align: center;
	letter-spacing: 1px;
}

h2 {font-size: 120%; text-align: center}
h3 {font-size: 110%; text-align: left}

P.SmallFont {
	font-size: 8pt;
	font-weight: bold;
}

A.LeftNavLink {
	font-size: 11pt;
	font-weight: bold;
    color: black;
	text-decoration: none;
}

A.LeftNavLink:hover {
	font-size: 11pt;
	font-weight: bold;
    color: red;
	text-decoration: none;
}

